Skip to content
Branch: master
Go to file
Code

Latest commit

Files

Permalink
Failed to load latest commit information.

README.md

Skip Dependency

Note: This is only designed to work with Yarn version 1, not NPM, not pnpm and also not Yarn version 2 (codename berry)!!!

This is for when some dependency you're pulling in is forcing some other dependency you just don't like. You can use skip-dependency to force the skipping of said dependency.

Just add the following to your package.json:

{
  "resolutions": {
    "package-you-really-want-to-skip": "https://registry.yarnpkg.com/@favware/skip-dependency/-/skip-dependency-1.0.2.tgz"
  }
}

About

Skip pesky NodeJS dependencies with ease

Resources

License

Releases

No releases published
You can’t perform that action at this time.